Debian Bug report logs - #569464
ITA: php-pager -- Pages an array of data, creating links to previous and next pages

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jan Hauke Rahm <jhr@debian.org>

Date: Thu, 11 Feb 2010 19:39:13 UTC

Owned by: Luis Uribe <acme@eviled.org>

Severity: normal

Fixed in version php-pager/2.4.8-1

Done: Luis Uribe <acme@eviled.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, cfry@debian.org, wnpp@debian.org:
Bug#569464; Package wnpp. (Thu, 11 Feb 2010 19:39:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jan Hauke Rahm <jhr@debian.org>:
New Bug report received and forwarded. Copy sent to cfry@debian.org, wnpp@debian.org. (Thu, 11 Feb 2010 19:39:16 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jan Hauke Rahm <jhr@debian.org>
To: submit@bugs.debian.org
Subject: O: php-pager -- Pages an array of data, creating links to previous and next pages
Date: Thu, 11 Feb 2010 20:38:33 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of php-pager, Charles Fry <cfry@debian.org>,
is not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: php-pager
Binary: php-pager
Version: 2.4.6-1
Priority: optional
Section: php
Maintainer: Charles Fry <cfry@debian.org>
Build-Depends: dh-make-php (>= 0.1.1), debhelper (>= 5), cdbs
Architecture: all
Standards-Version: 3.8.0
Format: 1.0
Directory: pool/main/p/php-pager
Files:
 b1b9860df0e3535972c12e5f6150f8c7 1025 php-pager_2.4.6-1.dsc
 a1da8d9fef3c4ca4821998bd747b2d59 34794 php-pager_2.4.6.orig.tar.gz
 87ff1ee791c08ca2c81aa6630109ea28 2537 php-pager_2.4.6-1.diff.gz
Homepage: http://pear.php.net/package/Pager/
Checksums-Sha1: 
 5b4dce03b93f43c676f83f9b374da8f3d1f425d3 34794 php-pager_2.4.6.orig.tar.gz
 0fbe338b412603bf36fbaec750d94f674cc10ae8 2537 php-pager_2.4.6-1.diff.gz
Checksums-Sha256: 
 4e38463b92b9057cea5ccaf6bdd4921ecf9bdf7e39f5b8965da1408e70a0fcdb 34794 php-pager_2.4.6.orig.tar.gz
 9eaf80c63177434eb4462d1483ae5b14435ae976b27694457581517b7283356a 2537 php-pager_2.4.6-1.diff.gz

Package: php-pager
Priority: optional
Section: php
Installed-Size: 316
Maintainer: Charles Fry <cfry@debian.org>
Architecture: all
Version: 2.4.6-1
Filename: pool/main/p/php-pager/php-pager_2.4.6-1_all.deb
Size: 53530
MD5sum: 1c06b1ae9e0bd498b1d0ee52112a495b
SHA1: ad9312627492a9549b31ba936050a14950527f3f
SHA256: add1d38b87fe0dcb5b5915857e46016e2cf20a8d03f9eeaccaed280761c32f4d
Description: Pages an array of data, creating links to previous and next pages
 Takes an array of data as input and pages it according to various
 parameters, building links within a specified range. For example, an
 array of alphabetical letters could be paged, resulting in pages with
 three letters per page, and links to the previous and next two pages.
 Can be configured to use "Jumping" and "Sliding" window styles.
 .
Homepage: http://pear.php.net/package/Pager/

[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: php-pager -- Pages an array of data, creating links to previous and next pages' from 'O: php-pager -- Pages an array of data, creating links to previous and next pages' Request was from Luis Uribe <acme@eviled.org> to control@bugs.debian.org. (Mon, 10 May 2010 23:00:02 GMT) Full text and rfc822 format available.

Owner recorded as "Luis Uribe" <acme@eviled.org>. Request was from Luis Uribe <acme@eviled.org> to control@bugs.debian.org. (Mon, 10 May 2010 23:00:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Luis Uribe" <acme@eviled.org>:
Bug#569464; Package wnpp. (Sat, 19 Feb 2011 17:47:44 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Luis Uribe" <acme@eviled.org>. (Sat, 19 Feb 2011 17:47:44 GMT) Full text and rfc822 format available.

Message #14 received at 569464@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 569464@bugs.debian.org
Cc: control@bugs.debian.org
Subject: php-pager: changing back from ITA to O
Date: Sat, 19 Feb 2011 16:59:07 +0000
retitle 569464 O: php-pager -- Pages an array of data, creating links to previous and next pages
noowner 569464
thanks

Hi,

This is an automatic email to change the status of php-pager back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting php-pager, please send a mail to
<control@bugs.debian.org> with:

 retitle 569464 ITA: php-pager -- Pages an array of data, creating links to previous and next pages
 owner 569464 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <569464@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'O: php-pager -- Pages an array of data, creating links to previous and next pages' from 'ITA: php-pager -- Pages an array of data, creating links to previous and next pages' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:55:23 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Luis Uribe" <acme@eviled.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:55:24 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#569464; Package wnpp. (Sun, 27 Feb 2011 17:42:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luis Uribe <acme@eviled.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 27 Feb 2011 17:42:06 GMT) Full text and rfc822 format available.

Message #23 received at 569464@bugs.debian.org (full text, mbox):

From: Luis Uribe <acme@eviled.org>
To: control@bugs.debian.org, 569464@bugs.debian.org
Subject: changing back from O to ITA
Date: Sun, 27 Feb 2011 12:33:09 -0500
[Message part 1 (text/plain, inline)]
retitle 569464 ITA: php-pager -- Pages an array of data, creating links to previous and next pages
owner 569464 !
thanks

I create a [1]git repository in alioth to track the packagin process and
expect to upload the fixes package to mentors in a few days

http://git.debian.org/?p=pkg-php/php-pager.git;a=summary

-- 
Luis
http://eviled.org
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: php-pager -- Pages an array of data, creating links to previous and next pages' from 'O: php-pager -- Pages an array of data, creating links to previous and next pages' Request was from Luis Uribe <acme@eviled.org> to control@bugs.debian.org. (Sun, 27 Feb 2011 17:42:10 GMT) Full text and rfc822 format available.

Owner recorded as Luis Uribe <acme@eviled.org>. Request was from Luis Uribe <acme@eviled.org> to control@bugs.debian.org. (Sun, 27 Feb 2011 17:42:11 GMT) Full text and rfc822 format available.

Reply sent to Luis Uribe <acme@eviled.org>:
You have taken responsibility. (Fri, 01 Jul 2011 14:54:06 GMT) Full text and rfc822 format available.

Notification sent to Jan Hauke Rahm <jhr@debian.org>:
Bug acknowledged by developer. (Fri, 01 Jul 2011 14:54:06 GMT) Full text and rfc822 format available.

Message #32 received at 569464-close@bugs.debian.org (full text, mbox):

From: Luis Uribe <acme@eviled.org>
To: 569464-close@bugs.debian.org
Subject: Bug#569464: fixed in php-pager 2.4.8-1
Date: Fri, 01 Jul 2011 14:52:37 +0000
Source: php-pager
Source-Version: 2.4.8-1

We believe that the bug you reported is fixed in the latest version of
php-pager, which is due to be installed in the Debian FTP archive:

php-pager_2.4.8-1.debian.tar.gz
  to main/p/php-pager/php-pager_2.4.8-1.debian.tar.gz
php-pager_2.4.8-1.dsc
  to main/p/php-pager/php-pager_2.4.8-1.dsc
php-pager_2.4.8-1_all.deb
  to main/p/php-pager/php-pager_2.4.8-1_all.deb
php-pager_2.4.8.orig.tar.gz
  to main/p/php-pager/php-pager_2.4.8.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 569464@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luis Uribe <acme@eviled.org> (supplier of updated php-pager package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 29 Jun 2011 22:29:43 -0500
Source: php-pager
Binary: php-pager
Architecture: source all
Version: 2.4.8-1
Distribution: unstable
Urgency: low
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Changed-By: Luis Uribe <acme@eviled.org>
Description: 
 php-pager  - Pages an array of data, creating links to previous and next pages
Closes: 569464
Changes: 
 php-pager (2.4.8-1) unstable; urgency=low
 .
   * New maintainer (Closes: #569464)
   * debian/control
     + Bump Standards Version to 3.9.2. (No changes needed).
     + Section is now 'php'
     + Add ${misc:Depends} to Depends
     + Added Vcs-Browser: and Vcs-Git: fields.
   * debian/rules
     + Not a CDBS package anymore.
     + Add recomended build targets
   * Switch to dpkg-source 3.0 (quilt) format
   * Updated md5sum of simple_include.php file in package.xml.
   * debian/copyright
     + Rewrite file according to DEP5
Checksums-Sha1: 
 dd5342a58e3059abcd9a5edebf137a3969867b1b 1229 php-pager_2.4.8-1.dsc
 655fcca2595d6e9068cabbcefb02c1a16fcee1fa 36122 php-pager_2.4.8.orig.tar.gz
 5ebe48d82989bfc8335a5be69fd0c41a6ca1d51f 5079 php-pager_2.4.8-1.debian.tar.gz
 aa915ac6de5a48eb58259d52b2abc210814d1663 52916 php-pager_2.4.8-1_all.deb
Checksums-Sha256: 
 cc8d154d43e577de2c2bb66925349c9025742e45d3997fb02631994719e61417 1229 php-pager_2.4.8-1.dsc
 4325e159159731cb21a4282d014c3f7a6b89968f5e3403a7a7fcd7598e218209 36122 php-pager_2.4.8.orig.tar.gz
 ef5709566563622cdf77e901eda18bcdf4e77c9a2c2a6ba6f12ec8e6cf938224 5079 php-pager_2.4.8-1.debian.tar.gz
 b2a7d2c5064724fde41182488bdf0252086eae7d9da375053cdd4dd73604b7c8 52916 php-pager_2.4.8-1_all.deb
Files: 
 a2bca5c993d1220d6d1dc931ad49c858 1229 php optional php-pager_2.4.8-1.dsc
 c8b03ee32ef9fdda4d2f8ffc54556fad 36122 php optional php-pager_2.4.8.orig.tar.gz
 f25bbe5a3fe075c1b943bc1d24244ca1 5079 php optional php-pager_2.4.8-1.debian.tar.gz
 41a3cac2be62bc041996ea8a88ea1286 52916 php optional php-pager_2.4.8-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iD8DBQFODdlNvdkzt4X+wX8RAl8iAJ43RjHsJUgZ/Tv7TJPCh9xp0WJP1wCdFjB3
MfrXt62GhJRllVSiZLCjNTs=
=RBuP
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 30 Jul 2011 07:36:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:58:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.